<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тайвань, Кітай"/>
    <item name="region_HK_r_all" value="Ганконг, Кітай"/>
    <item name="region_MO_r_all" value="Макаа, Кітай"/>
    <item name="region_MM_r_all" value="М’янма"/>
</taboo>